const getNotices = (req, res) => {
  res.json([
    {
      id: '000000001',
      avatar: 'https://gw.alipayobjects.com/zos/rmsportal/ThXAXghbEsBCCSDihZxY.png',
      title: $t('you.have.14.new.weekly.reports'),
      datetime: '2017-08-09',
      type: 'notification',
    },
    {
      id: '000000002',
      avatar: 'https://gw.alipayobjects.com/zos/rmsportal/OKJXDXrmkNshAMvwtvhu.png',
      title: $t('recommended.candidate.qu.nini.passed.3rd.interview'),
      datetime: '2017-08-08',
      type: 'notification',
    },
    {
      id: '000000003',
      avatar: 'https://gw.alipayobjects.com/zos/rmsportal/kISTdvpyTAhtGxpovNWd.png',
      title: $t('multinotification.template'),
      datetime: '2017-08-07',
      read: true,
      type: 'notification',
    },
    {
      id: '000000004',
      avatar: 'https://gw.alipayobjects.com/zos/rmsportal/GvqBnKhFgObvnSGkDsje.png',
      title: $t('left.icon.distinguishes.types'),
      datetime: '2017-08-07',
      type: 'notification',
    },
    {
      id: '000000005',
      avatar: 'https://gw.alipayobjects.com/zos/rmsportal/ThXAXghbEsBCCSDihZxY.png',
      title: $t('max.2.lines.autotruncated'),
      datetime: '2017-08-07',
      type: 'notification',
    },
    {
      id: '000000006',
      avatar: 'https://gw.alipayobjects.com/zos/rmsportal/fcHMVNCjPOsbUGdEduuv.jpeg',
      title: $t('qu.lili.commented.on.you'),
      description: $t('description.details'),
      datetime: '2017-08-07',
      type: 'message',
      clickClose: true,
    },
    {
      id: '000000007',
      avatar: 'https://gw.alipayobjects.com/zos/rmsportal/fcHMVNCjPOsbUGdEduuv.jpeg',
      title: $t('zhu.pianyou.replied.to.you'),
      description: $t('interaction.reminder.template'),
      datetime: '2017-08-07',
      type: 'message',
      clickClose: true,
    },
    {
      id: '000000008',
      avatar: 'https://gw.alipayobjects.com/zos/rmsportal/fcHMVNCjPOsbUGdEduuv.jpeg',
      title: $t('title'),
      description: $t('interaction.reminder.template'),
      datetime: '2017-08-07',
      type: 'message',
      clickClose: true,
    },
    {
      id: '000000009',
      title: $t('task.name'),
      description: $t('task.must.start.by.20170112.2000'),
      extra: $t('not.started'),
      status: 'todo',
      type: 'event',
    },
    {
      id: '000000010',
      title: $t('emergency.thirdparty.code.change'),
      description: $t('guanlin.submitted.20170106.due.20170107'),
      extra: $t('expiring.soon'),
      status: 'urgent',
      type: 'event',
    },
    {
      id: '000000011',
      title: $t('information.security.test'),
      description: $t('assign.to.zhuer.by.20170109'),
      extra: $t('8.days.elapsed'),
      status: 'doing',
      type: 'event',
    },
    {
      id: '000000012',
      title: $t('abcd.version.released'),
      description: $t('guanlin.submitted.20170106.due.20170107'),
      extra: $t('in.progress'),
      status: 'processing',
      type: 'event',
    },
  ]);
};

export default {
  'GET /api/notices': getNotices,
};
